
@font-face {
    font-family: 'HandelGothicExRegular';
    src: url('../fonts/handel_8-webfont.eot');
    src: url('../fonts/handel_8-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/handel_8-webfont.woff') format('woff'),
         url('../fonts/handel_8-webfont.ttf') format('truetype'),
         url('../fonts/handel_8-webfont.svg#HandelGothicExRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EuroCapsRegular';
    src: url('../fonts/eurocaps-webfont.eot');
    src: url('../fonts/eurocaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/eurocaps-webfont.woff') format('woff'),
         url('../fonts/eurocaps-webfont.ttf') format('truetype'),
         url('../fonts/eurocaps-webfont.svg#EuroCapsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@charset "utf-8";
/* CSS Document */
.checkbox, .radio{width:12px;height: 12px;float: left;background:url(../images/bg_cb.gif) no-repeat;padding:0 5px 0 0;margin:0 5px 0 0;}

.radio {background: url(radio.gif) no-repeat;}
/* With the padding included, the width is 200 pixels: the actual width of the image. */
.select{position:absolute;width:208px;height:15px;overflow:hidden;line-height:15px;background:url(../images/bg_listmenu.gif) no-repeat;border:none;padding:3px 7px;margin:0;color:#636363;font-size:12px;text-transform:uppercase;}

.hidden{ opacity:0 !important;}
* {outline:none;}body{margin:0;padding:0;font-size:62.5%;height:100%;color:#333;}a:link, a:visited, a:hover, a:active{text-decoration:none;}ul, ol{margin:0;padding:0;list-style-type:none;}form{margin:0px;padding:0px;}a img {border:0;}.clearfix:after{ content:".";display:block;height:0;clear:both;visibility:hidden;}.clearfix{min-width:0;display:inline-block;display:block;}* html .clearfix{height:1%;}.left{float:left;}.right{float:right;}.textleft{text-align:left;}.textright{text-align:right;}.textcenter{text-align:center;}.center{margin-right:auto;margin-left:auto;}textarea{overflow:auto;}span{display:block;}a{color:#333;}a:hover{text-decoration:underline;}

.clear{clear:both;line-height:1px;height:1px;}
#navigation, #leftcol h2, .editable h2, .submenu h3{font-family:'EuroCapsRegular';}

h1, h2 ,h3, h4, h5, h6, p{margin:0;padding:0;}h1{font-size:2.4em;}h2{font-size:2.2em;}h3{font-size:2.0em;}h4{font-size:1.8em;}h5{font-size:1.6em;}h6{font-size:1.4em;}

body{background:url(../images/bg_body.gif) repeat-x #fefefe;font-family:Arial, Helvetica, sans-serif;}
#box{width:980px;margin:0px auto;padding:0px;}

#header{background:url(../images/bg_header.jpg) no-repeat;width:100%;height:109px;float:left;padding-top:19px;}
#logo{width:272px;height:100px;float:left;padding:0 0 9px 0;}
#header_left, #header_right{width:354px;height:70px;float:left;padding-top:7px;}
#header_left ul, #header_right ul{float:left;width:100%;}
#header_left ul li, #header_right ul li{background:url(../images/divider_tn.gif) no-repeat right center;font-size:11px;float:left;color:#fff;margin:0;padding:0 5px 0 4px;}
#header_left ul li.last, #header_right ul li.last{background:none;}
#header_left ul li a, #header_right ul li a, #header_right ul li a.orange:hover{color:#fff;text-decoration:none;}
#header_left ul li a:hover, #header_right ul li a:hover, #header_right ul li a.orange, #paypalbox a:hover, #footer_box a:hover{color:#ffb90d;text-decoration:none;}
#header_left #searchfield{width:336px;height:auto;float:left;padding:28px 0 0 0;}
#searchfield .input{background:#fff;border:solid 1px #484848;width:142px;height:15px;float:left;font-size:11px;line-height:15px;color:#979797;margin:0;padding:3px 7px;}
#searchfield .link{background:#ffb90d;width:55px;height:21px;float:left;border:none;cursor:pointer;font-size:12px;text-align:center;line-height:23px;color:#735306;padding:0 5px 6px 7px;margin:1px 0 0 0;}
#searchfield .link:hover{color:#000;}
#header_right ul li{float:right;}
#paypalbox{width:100%;float:left;padding:14px 0 0 0;}
#paypalbox span{background:url(../images/icon_cart.gif) no-repeat left center;float:right;font-size:11px;color:#fff;line-height:21px;margin:0;padding:0 0 0 25px;}
#paypalbox img{float:right;margin-left:10px;}
#paypalbox a{color:#ffb90d;text-decoration:none;}
#paypalbox a:hover{color:#fff;text-decoration:underline;}
#navigation{width:708px;height:32px;float:left;}
#navigation ul{float:right;margin:0;padding:0;}
#navigation ul li{font-size:16px;float:left;color:#fff;text-transform:uppercase;margin:0;padding:0;}
#navigation ul li a{background:url(../images/divider_nav.gif) no-repeat right bottom;line-height:32px;display:block;color:#fff;margin:0;padding:0 16px;}
#navigation ul li.last a{background:none;/*padding:0 0 0 16px;*/}
#navigation ul li a:hover{background:#ffb90d;color:#000;margin:0 0 0 -1px;padding-left:17px;text-decoration:none;}
#navigation ul li.active a{background:#ffb90d;color:#000;margin:0 0 0 -1px;padding-left:17px;text-decoration:none;}
#container{width:100%;height:auto;float:left;padding:12px 0 0 0;}
#leftcol{width:258px;height:auto;float:left;margin:0 12px 0 0;padding:0 0 20px 0;}
#leftcol h2, .submenu h3{font-size:18px;color:#fff;font-weight:normal;text-transform:uppercase;padding:0 0 12px 0;}
#leftcol h2 #ai_expand_img{cursor:pointer;float:right;margin-left:3px;}
#savedbox{background:url(../images/bg_saved.gif) no-repeat;width:222px;height:56px;min-height:56px;height:auto !important;float:left;margin:0 0 12px 0;padding:10px 18px;}
#savedbox span{font-size:11px;color:#636363;line-height:16px;margin:0;padding:8px 0 0 0;}
#savedbox span a.active{font-weight:bold;padding-left:10px;background:url("../images/bullet_arrow2.gif") no-repeat scroll left 4px transparent}
.graybox{background:#363636;width:222px;height:auto;float:left;display:inline;margin:0 1px 12px 1px;padding:10px 17px;}
.graybox .input{background:#fff;border:solid 1px #2c2c2c;width:208px;height:15px;float:left;font-size:10px;color:#636363;line-height:15px;margin:0 0 8px 0;padding:3px 7px;}
.graybox .link{background:#ffb90d;width:55px;height:22px;float:right;border:none;cursor:pointer;font-size:12px;text-align:center;line-height:23px;color:#735306;}
.graybox .list{width:100%;height:auto;float:left;padding:0 0 10px 0;}
#rightcol{width:710px;height:auto;float:left;}
#rightcol .showcase{width:100%;height:auto;float:left;margin:0 0 12px 0;}
#content{background:#fff;width:665px;height:auto;float:left;padding:15px 25px 15px 20px;}
.editable h1.heading{font-size:18px;color:#636363;text-transform:uppercase;padding:0 0 10px 0;}
#content.more{margin-bottom:18px;}

#content p a.red, .editable h1 a, .editable h2 a, .editable h3 a, .editable h4 a{color:#c90506;text-decoration:none;}
#content p a:hover, .editable h1 a:hover, .editable h2 a:hover, .editable h3 a:hover, .editable h4 a:hover{color:#c90506;text-decoration:underline;}
#adbox{width:100%;float:left;margin:0 0 -2px 0;}
#adbox span{font-size:11px;color:#363636;margin:0;padding:0 0 8px 8px;}
#adbox ul{}
#adbox ul li{float:left;margin:0;padding:0 0 0 4px;}
#footer{background:#363636;width:100%;height:130px;float:left;font-size:11px;color:#9b9b9b;padding:18px 0 0 0;}
#footer_box{width:970px;margin:0px auto;padding:0px;}
#footer_box img{float:left;margin:0 12px 12px 0;}
#footer_box a{color:#9b9b9b;}
/* inner page */
#leftside{width:540px;float:left;margin:0 15px 0 0;}
.cont{background:#fff;border:solid 1px #c3c3c3;width:516px;min-height:443px;height:auto;float:left;margin:0 0 20px 0;padding:15px 12px 15px 10px;overflow:hidden;}
.entry{font-size:12px;color:#636363;}
.editable{font-size:12px;color:#636363;}
.editable h1, .editable h2, .editable h3, .editable h5, .editable h6{color:#363636;padding:0 0 10px 0;}
.editable h1{font-size:18px;line-height:20px;padding:0 0 10px 0;}
.editable h2{font-size:18px;line-height:18px;font-weight:normal;}
.editable h3{font-size:16px;line-height:17px;}
.editable h4{font-size:14px;line-height:16px;padding:0 0 10px 0;}
.editable h5{font-size:12px;line-height:14px;font-weight:normal;}
.editable h6{font-size:10px;line-height:12px;font-weight:normal;}
.editable p{line-height:18px;padding:0 0 10px 0;}
.editable ul{}
.editable ul li{list-style:square;list-style-position:outside;line-height:13px;margin:0 0 0 25px;padding:0 0 8px 0;}
.editable ul li a, .editable p a:hover, .editable address a, .editable pre a, .editable h5 a, .editable h6 a{color:#c90506;text-decoration:none;}
.editable ul li a:hover, .editable p a, .editable address a:hover, .editable pre a:hover, .editable h5 a:hover, .editable h6 a:hover{color:#c90506;text-decoration:underline;}
.editable address, .editable pre{white-space:normal;font-family:Arial, Helvetica, sans-serif;line-height:13px;font-style:normal;margin:0;padding:0 0 12px 0;}
#contentright{width:155px;height:auto;float:left;padding:1px 0 15px 0;}
.contentcommon{background:#363636;width:100%;height:auto;float:left;margin:0 0 10px 0;}
.contentcommon h4{font-size:11px;color:#fff;line-height:26px;text-transform:uppercase;padding:0 0 0 10px;}
.contentcommon .cartarea{background:#fff;width:135px;height:auto;float:left;color:#898989;font-size:11px;padding:5px 10px 12px 10px;}
.contentcommon .linkbox{background:#898989;color:#fff;width:135px;height:auto;float:left;padding:8px 10px 16px 10px;}
.contentcommon .linkbox ul li{font-size:12px;color:#fff;line-height:15px;margin:0;padding:0 0 5px 10px;}
.contentcommon .linkbox ul li a{background:url(../images/bullet_arrow.gif) no-repeat left 5px;color:#fff;margin:0 0 0 -10px;padding:0 0 0 10px;}
.contentcommon .linkbox ul li a:hover{background-position:left -12px;color:#ffb90d;}
.contentcommon .linkbox select {width:135px;font-size:11px;}
.contentcommon .linkbox #delivery_location_box p.change-address{padding:5px 0 0 0;}

.contentcommon .yellowbox{background:#ffb90d;width:155px;height:auto;float:left;}
.contentcommon .yellowbox ul li{background:url(../images/divider_yb.gif) no-repeat left bottom;font-size:11px;line-height:13px;margin:0;padding:0;}
.contentcommon .yellowbox ul li.last{background:none;}
.contentcommon .yellowbox ul li a{color:#4c3704;display:block;margin:0;padding:6px 8px;}
.contentcommon .yellowbox ul li a:hover{color:#fff;text-decoration:none;}
.submenu{background:#c9c9c9;width:256px;height:auto;float:left;display:inline;margin:0 1px 10px 1px;padding:0 0 3px 0;overflow:hidden;}
.submenu h3{background:#363636;line-height:32px;padding:0 17px 0 17px;}
.submenu ul{}
.submenu ul li{font-size:11px;text-transform:uppercase;margin:0;padding:3px 0 0 0;}
.submenu ul li a{display:block;background:#b3b3b3;color:#000;line-height:20px;margin:0;padding:0 0 0 18px;}
.submenu ul li a:hover, .submenu ul li a.active{background:#ffb90d;text-decoration:none;}
.submenu ul ul{ padding:6px 0 8px 0;}
.submenu ul ul li{text-transform:none;padding:0 0 0 18px;}
.submenu ul ul li a{background:url(../images/bullet_arrow2.gif) no-repeat left 5px;padding:0 0 0 14px;}
.submenu ul ul li a span{display:inline;}
.submenu ul ul li a:hover, .submenu ul ul li a.active{font-weight:bold;background:url(../images/bullet_arrow2.gif) no-repeat left 5px #c9c9c9;text-decoration:underline;width:220px;}
.submenu ul ul li a:hover span, .submenu ul ul li a.active span{font-weight:normal;}
.breadcrumb{padding:0 0 4px 0;width:540px;font-size:11px;color:#606060;margin:0;}
.breadcrumb a{color:#606060;text-decoration:none;margin:0;padding:0 2px 0 4px;}
.breadcrumb a:hover{text-decoration:underline;}


.itembox{background:#b1b1b1;width:518px;float:left;margin:0 -10px 10px -10px;padding:7px 10px;}
.itembox label{width:50px;line-height:20px;float:left;font-size:11px;color:#fff;font-weight:bold;text-transform:uppercase;margin:0;padding:0;}
.itembox .list1{width:154px;height:20px;float:left;border:none;font-size:12px;color:#636363;text-transform:uppercase;margin:0 0 0 10px;}
.itembox span.text{font-size:14px;color:#fff;float:right;line-height:20px;margin:0;padding:0;}
#results{padding-bottom:60px;}
.commoncart{width:100%;height:auto;float:left;margin:0;padding:15px 0;border-bottom:solid 1px #d1d1d1;}
.commoncart .imgbox{width:90px;height:90px;float:left;border:solid 1px #d0d0d0;margin:0 10px 0 0;}
.commoncart .textbox{width:260px;float:left;padding:0 20px 0 0;}
.commoncart .textbox h4{color:#636363;padding:0 0 2px 0;text-decoration:none;}
.commoncart .textbox h4 a, .commoncart .textbox span a:hover{color:#636363;text-decoration:none;}
.commoncart .textbox span{font-size:11px;font-weight:bold;}
.commoncart .textbox span a, .commoncart .textbox h4 a:hover{color:#c90506;text-decoration:none;}
.commoncart .cartbox{width:134px;float:left;font-size:11px;font-weight:normal;color:#636363;padding:10px 0 0;text-align:right;}
.commoncart .cartbox strong{font-size:20px;line-height:20px;color:#000;padding:0 0 4px 0;}
/*availability*/
.commoncart .availability{padding:0;height:22px;line-height:22px;}
.commoncart p.noav{padding:0 0 5px;}
.ai_list_row p.availability{padding:0 0 2px;height:22px;line-height:22px;}
.commoncart p.availability a{color:#C90506;line-height:22px;text-align:right;margin:0;padding:0;text-decoration:underline;font-size:12px;}
.commoncart p.availability a:hover{text-decoration:none;}
.ai_list_price p.availability span,.commoncart p.availability span{background:url(../images/availability3.png) no-repeat 0 0 #ffffff;
	width:15px;height:15px;display:inline-block;margin: 3px 5px -3px 0;}
.ai_list_row .ai_list_price p.yesav span,.commoncart .cartbox p.yesav span{background:url(../images/availability3.png) no-repeat 0 -15px #ffffff;}
.ai_list_row .ai_list_price p.yesav b,.commoncart .cartbox p.yesav b{font-weight:normal;font-size:12px;}

#product-page .availability{padding:0;height:22px;line-height:22px;}
#product-page .availability span{background:url(../images/availability3.png) no-repeat 0 0 #ffffff;width:15px;height:15px;display:inline-block;margin: 3px 5px -2px 0;}
#product-page .availability b{font-weight:normal;font-size:12px;}
#product-page p.yesav span{background:url(../images/availability3.png) no-repeat 0 -15px #ffffff;margin: 3px 5px -3px 0;}

.pagination{width:100%;float:left;margin:-10px 0 0 0;padding:0 0 25px 0;}
.pagination_left{width:400px;float:left;}
.pagination_right{width:140px;float:left;}
.pagination_left ul li{background:url(../images/divider_bc.gif) no-repeat right 2px;float:left;font-size:11px;color:#898989;margin:0;padding:0 8px;}
.pagination_left ul li.none{background:none;}
.pagination_left ul li.first{padding:0 8px 0 0;}
.pagination_left ul li.last{ padding:0 0 0 13px;}
.pagination_left ul li a{color:#898989;}
.pagination_left ul li a:hover{color:#000;text-decoration:none;}
.pagination_left ul li a.active{font-weight:bold;color:#000;}
.pagination_right .list2{width:50px;float:right;font-size:11px;color:#636363;margin:0 0 0 5px;padding:0 0 0 8px;}
.pagination_right label{float:right;font-size:11px;color:#636363;text-transform:uppercase;line-height:20px;}
.contentcommon h6{background:#898989;font-size:11px;color:#fff;font-weight:normal;line-height:20px;padding:0 10px;}
.cartarea .proarea{width:100%;float:left;font-size:11px;color:#000;padding:0 0 8px 0;}
.cartarea .proarea span a{color:#000;}
.cartarea .proarea span a:hover{color:#c90506;}
.cartarea .proarea span.red{color:#c90506;}
.cartarea .proarea span strong{text-decoration:underline;font-weight:normal;}
.cartarea .total{width:100%;text-align:right;float:left;color:#252525;text-transform:uppercase;border-top:solid 1px #d4d4d4;line-height:25px;}
.cartarea .link{margin-bottom:6px;}

/* new css */
a.checkout{background:url(../images/bg_checkout.gif) no-repeat left center;width:114px;height:22px;line-height:22px;color:#fff;font-size:11px;margin:0 0 6px 0;padding:0 0 0 7px;}
a.checkout:hover{background-position:right center;color:#000;text-decoration:none;}

.ai_header{font-weight:bold;background-color:#eeeeee;}
.ai_list{border-collapse: collapse;}
.ai_list_header {border-bottom:1px solid #D1D1D1;height:auto;margin:0;padding:0;width:100%;}
.ai_list_header h2 {padding-top:10px;}
.ai_list_row {border-bottom:1px solid #D1D1D1;height:auto;margin:0;padding:0;width:100%;}
.ai_list_cell {border-bottom:1px solid #D1D1D1;border-right:1px solid #D1D1D1;height:auto;margin:0;padding-top:4px;padding-bottom:4px;vertical-align:middle;}
.ai_list_bottom {width:100%;padding-bottom:60px}

.ai_list_part {border-left:1px solid #D1D1D1;padding-left:3px;width:80px;}
.ai_list_pcq {width:30px;text-align:center;}
.ai_list_brand {width:74px;text-align:center;}
.ai_list_info {width:30px;text-align:center;}
.ai_list_note {width:30px;text-align:center;}
.ai_list_image {width:34px;text-align:center;}
.ai_list_price {padding-right:3px;width:226px;text-align:right;}
.ai_list_price strong {display:inline;font-size:14px;height: 20px;vertical-align: middle;}
.ai_list_price span {display:inline;}
.ai_list_price a {display:inline;}

.ai_list_qty_dec {display:inline-block;background-color:#E6E6E6;cursor:pointer;font-size:14px;margin:10px 0 0 2px;text-align:center;height:19px;width:17px;zoom:1; *display: inline;}
.ai_list_qty_box {display:inline-block;width:20px;cursor:pointer;text-align:center;font-size:10px;margin:10px 0 0 0;border:1px solid gray;line-height:13px;padding-top:2px;padding-bottom:2px;zoom:1; *display: inline;}
.ai_list_qty_inc{display:inline-block;background-color:#E6E6E6;cursor:pointer;font-size:14px;margin:10px 0 0 0;text-align:center;height:19px;width:17px;zoom:1; *display: inline;}

#span_cart .ai_list_qty_dec, #span_cart .ai_list_qty_inc{margin:0;}
#span_cart .ai_list_qty_box{ margin:0 3px;}
.ai_list_price .ai_list_qty_dec{ margin:0 0 0 2px; }
.ai_list_price .ai_list_qty_box{ margin:0; }
.ai_list_price .ai_list_qty_inc{ margin:0 3px 0 0; }

.ai_hiddentooltip{position:absolute; display:none;}

#ai_tooltip_popup {background-color:#FFFFFF;border:1px solid #CCCCCC;padding:5px;position:absolute;z-index:3000;}

#contentright.sticky {margin-left:555px;position:fixed;top:12px;}

/*category view*/
#results .ai_list_qty_dec{margin-top:2px;}
#results .ai_list_qty_box{margin-top:2px;}
#results .ai_list_qty_inc{margin-top:2px;}
